liblbfgsb-examples(1)

NAME
liblbfgsb-examples - example programs using the L-BFGS-B library

SYNOPSIS
lbfgsb-examples_*

DESCRIPTION
The lbfgsb-examples_* programs are the compiled versions of the corresponding L-BFGS-B library examples whose source files are installed in /usr/share/doc/liblbfgsb-examples. The compiled programs do not in themselves serve a purpose.